<?php


if(isset($_GET['id']) && $monster!='empty'){
$monsterid=$_GET['id'];
//16777216 - (m_zone->GetID() << 12) + targid
$getzid = $monsterid - 16777216;
$zoneid = $getzid >> 12;

$monsters = getMonster($monsterid,$zoneid);
$monster = $monsters[0];

	require_once("gm.php");	
	require_once("basic.php");	
	require_once("drops.php");	
	require_once("skills.php");
	require_once("spells.php");
}
else
{
	require_once("home.php");	
}
?>